### Function

# Gimp context_set_gradient_blend_color_space

#### Declaration [src]

    gboolean
    gimp_context_set_gradient_blend_color_space (
      GimpGradientBlendColorSpace blend_color_space
    )

#### Description [src]

Set the gradient blend color space.

Set the gradient blend color space for paint tools and the gradient tool.

Available since: | 2.10

#### Parameters

`blend_color_space` | `GimpGradientBlendColorSpace`
| Blend color space.

#### Return value

Returns: | `gboolean`
| TRUE on success.